<?php
global $connection, $amount, $user_id, $payDescription, $admin;

        $stmt = $connection->prepare("UPDATE `users` SET `wallet` = `wallet` + ? WHERE `userid` = ?");
        $stmt->bind_param("ii", $amount, $user_id);
        $stmt->execute();
        $stmt->close();
        showForm("پرداخت شما با موفقیت انجام شد، مبلغ " . number_format($amount) . " تومان به کیف پول شما اضافه شد", $payDescription, true);
        sendMessage("✅ مبلغ " . number_format($amount) . " تومان به حساب شما اضافه شد", null, null, $user_id);
        sendMessage("✅ مبلغ " . number_format($amount) . " تومان به کیف پول کاربر $user_id توسط درگاه اضافه شد", null, null, $admin);

